<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>John Pople</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="John_Pople"/>
<meta name="wx_page_id" content="1238091"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="John Pople" id="wxsec1"><h1 class="pagetitle" id="wx1">John Pople</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Chimici" title="Chimici" wx:linktype="known" wx:pagename="Chimici" wx:page_id="148804" id="wx7">chimici</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=John_Pople&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Pople%2C_John_Anthony" class="new" title="Template:DEFAULTSORT:Pople, John Anthony" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Pople,_John_Anthony" id="wx12">Template:DEFAULTSORT:Pople, John Anthony</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx13"><a href="/wit/Immagine:Nobel_prize_medal.svg" title="Medaglia del Premio Nobel" wx:linktype="image" wx:pagename="Immagine:Nobel_prize_medal.svg" id="wx14"><img src="/wit/Immagine:Nobel_prize_medal.svg" alt="Medaglia del Premio Nobel" width="20" id="wx15"/></a> <small id="wx16"><a href="/wit/Premio_Nobel" title="Premio Nobel" wx:linktype="known" wx:pagename="Premio_Nobel" wx:page_id="3225" id="wx17">Nobel</a> per la <a href="/wit/Chimica" title="Chimica" wx:linktype="known" wx:pagename="Chimica" wx:page_id="1155227" id="wx18">chimica</a> <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx19">1998</a></small></div>

<p id="wx20">Sir <b id="wx21">John Anthony Pople</b> (<a href="/wit/Burnham_on_Sea" class="new" title="Burnham on Sea" wx:linktype="unknown" wx:pagename="Burnham_on_Sea" id="wx22">Burnham on Sea</a>, <a href="/wit/31_ottobre" title="31 ottobre" wx:linktype="known" wx:pagename="31_ottobre" wx:page_id="5282" id="wx23">31 ottobre</a> <a href="/wit/1925" title="1925" wx:linktype="known" wx:pagename="1925" wx:page_id="4761" id="wx24">1925</a> – <a href="/wit/15_marzo" title="15 marzo" wx:linktype="known" wx:pagename="15_marzo" wx:page_id="5033" id="wx25">15 marzo</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx26">2004</a>) è stato  un <a href="/wit/Chimico" title="Chimico" wx:linktype="known" wx:pagename="Chimico" wx:page_id="148210" id="wx27">chimico</a> <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx28">britannico</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx29">Dopo aver frequentato la Bristol Grammar School, emigrò negli <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx30">Stati Uniti</a> nei primi <a href="/wit/Anni_1960" title="Anni 1960" wx:linktype="known" wx:pagename="Anni_1960" wx:page_id="38" id="wx31">anni sessanta</a>, e vi trascorse il resto della propria vita, pur conservando la cittadinanza britannica. Si laureò ed ottenne il <a href="/wit/Dottorato_di_ricerca" title="Dottorato di ricerca" wx:linktype="known" wx:pagename="Dottorato_di_ricerca" wx:page_id="149235" id="wx32">dottorato di ricerca</a> presso l'<a href="/wit/Universit%C3%A0_di_Cambridge" title="Università di Cambridge" wx:linktype="known" wx:pagename="Università_di_Cambridge" wx:page_id="26685" id="wx33">università di Cambridge</a>, lavorando fra gli altri con <a href="/wit/John_Lennard-Jones" title="John Lennard-Jones" wx:linktype="known" wx:pagename="John_Lennard-Jones" wx:page_id="1238193" id="wx34">John Lennard-Jones</a>; nella sua tesi trattava un argomento generalmente non considerato parte della chimica: la struttura del legame chimico dell'acqua. Pople si considerava un matematico, anche se viene ricordato come <a href="/wit/Chimica_teorica" title="Chimica teorica" wx:linktype="known" wx:pagename="Chimica_teorica" wx:page_id="543052" id="wx35">chimico teorico</a>.</p>

<p id="wx36">Il suo contributo di maggior rilievo è costituito da studi approssimati (nell'ambito della teoria dell'<a href="/wit/Orbitale_molecolare" class="new" title="Orbitale molecolare" wx:linktype="unknown" wx:pagename="Orbitale_molecolare" id="wx37">orbitale molecolare</a>) sugli <a href="/wit/Elettrone_pi" class="new" title="Elettrone pi" wx:linktype="unknown" wx:pagename="Elettrone_pi" id="wx38">elettroni pi</a> nel <a href="/wit/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="4730" id="wx39">1953</a>, identici a quelli realizzati da <a href="/wit/Rudolph_Pariser" class="new" title="Rudolph Pariser" wx:linktype="unknown" wx:pagename="Rudolph_Pariser" id="wx40">Rudolph Pariser</a> e <a href="/wit/Robert_G._Parr" class="new" title="Robert G. Parr" wx:linktype="unknown" wx:pagename="Robert_G._Parr" id="wx41">Robert G. Parr</a> nel medesimo anno, e che vengono oggi ricordati come <a href="/wit/Metodo_Pariser-Parr-Pople" class="new" title="Metodo Pariser-Parr-Pople" wx:linktype="unknown" wx:pagename="Metodo_Pariser-Parr-Pople" id="wx42">metodo Pariser-Parr-Pople</a>.</p>

<p id="wx43">Ha ricevuto il <a href="/wit/Premio_Nobel_per_la_Chimica" title="Premio Nobel per la Chimica" wx:linktype="known" wx:pagename="Premio_Nobel_per_la_Chimica" wx:page_id="433539" id="wx44">Premio Nobel per la Chimica</a> nel <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx45">1998</a>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx46">Collegamenti esterni</h2>

<ul id="wx47">
<li id="wx48"><a href="http://www.nobel.se/chemistry/laureates/1998/index.html" class="external text" wx:linktype="external" rel="nofollow" id="wx49">Pagina web ufficiale del premio Nobel per la chimica nel 1998</a></li>

<li id="wx50"><a href="http://www.quantum-chemistry-history.com/Pople1.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx51">Foto di Pople nei primi anni cinquanta</a></li>

<li id="wx52"><a href="http://www.quantum-chemistry-history.com/Popl_Dat/Pople2.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx53">Pariser-Parr-Pople</a></li>

<li id="wx54"><a href="http://www.q-chem.com/company/people/pople.html" class="external text" wx:linktype="external" rel="nofollow" id="wx55">Pagina web di Pople</a></li>

<li id="wx56"><a href="http://www.guardian.co.uk/obituaries/story/0,3604,1172894,00.html" class="external text" wx:linktype="external" rel="nofollow" id="wx57">Necrologio di The Guardian</a></li>
</ul>

<wx:template id="wx_t3" pagename="Template:Premio_Nobel_per_la_chimica_1976-2000" page_id="1467323"/>
<table class="navbox collapsible collapsed nowraplinks" style="margin:auto; width:100%; clear:both; border: 1px solid #aaa; padding: 2px;" id="wx58">
<tr id="wx59">
<th colspan="2" style="width:100%; background:#ccf; font-size:90%; background:#b0c4de;" id="wx60">
<div style="float:left; width:6em; text-align:left; padding:0 10px;" id="wx61">
<div class="noprint plainlinks" style="background-color:transparent; padding:0; font-size:xx-small; color:#000000; white-space:nowrap;" id="wx62"><a href="/wit/Template:Premio_Nobel_per_la_chimica_1976-2000" title="Template:Premio Nobel per la chimica 1976-2000" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1976-2000" wx:page_id="1467323" id="wx63"><span title="Vedi il template." id="wx64">v</span></a>
<p id="wx65"> <span style="font-size:80%;" id="wx66">•</span> <a href="/wit/Discussioni_template:Premio_Nobel_per_la_chimica_1976-2000" class="new" title="Discussioni template:Premio Nobel per la chimica 1976-2000" wx:linktype="unknown" wx:pagename="Discussioni_template:Premio_Nobel_per_la_chimica_1976-2000" id="wx67"><span style="color:#002bb8;" title="Discuti del template." id="wx68">d</span></a> <span style="font-size:80%;" id="wx69">•</span> <a href="http://wit/wit/index.php?title=Template:Premio_Nobel_per_la_chimica_1976-2000&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx70"><span style="color:#002bb8;" title="Per modificare il template. Usa l'anteprima prima di salvare." id="wx71">m</span></a></p>
</div>
</div>

<span style="font-size:110%;" id="wx72">Vincitori del <a href="/wit/Premio_Nobel_per_la_chimica" title="Premio Nobel per la chimica" wx:linktype="known" wx:pagename="Premio_Nobel_per_la_chimica" wx:page_id="8572" id="wx73">Premio Nobel per la chimica</a> dal 1976 al 2000</span></th>
</tr>

<tr id="wx74">
<td style="background:#ddf; text-align:center; font-size:90%; background:#E0F0E0;" colspan="2" id="wx75"><i id="wx76">Vincitori <a href="/wit/Vincitori_del_Nobel_per_paese" title="Vincitori del Nobel per paese" wx:linktype="known" wx:pagename="Vincitori_del_Nobel_per_paese" wx:page_id="585590" id="wx77">per paese</a> • <a href="/wit/Vincitori_del_Nobel_per_la_chimica_%28alfabetico%29" title="Vincitori del Nobel per la chimica (alfabetico)" wx:linktype="known" wx:pagename="Vincitori_del_Nobel_per_la_chimica_(alfabetico)" wx:page_id="3222" id="wx78">in ordine alfabetico</a> • <a href="/wit/Vincitori_del_Nobel_per_la_chimica_%28cronologico%29" title="Vincitori del Nobel per la chimica (cronologico)" wx:linktype="known" wx:pagename="Vincitori_del_Nobel_per_la_chimica_(cronologico)" wx:page_id="3283" id="wx79">in ordine cronologico</a></i></td>
</tr>

<tr id="wx80">
<td style="width:100%; font-size:90%; text-align:center;" colspan="2" id="wx81"><a href="/wit/William_Lipscomb" title="William Lipscomb" wx:linktype="known" wx:pagename="William_Lipscomb" wx:page_id="1773706" id="wx82">William Lipscomb</a>
<p id="wx83">(1976) • <a href="/wit/Il%27ja_Romanovi%C4%8D_Prigo%C5%BEin" title="Il'ja Romanovič Prigožin" wx:linktype="known" wx:pagename="Il'ja_Romanovič_Prigožin" wx:page_id="83515" id="wx84">Il'ja Prigožin</a> (1977) • <a href="/wit/Peter_D._Mitchell" title="Peter D. Mitchell" wx:linktype="known" wx:pagename="Peter_D._Mitchell" wx:page_id="1388520" id="wx85">Peter D. Mitchell</a> (1978) • <a href="/wit/Herbert_C._Brown" title="Herbert C. Brown" wx:linktype="known" wx:pagename="Herbert_C._Brown" wx:page_id="1392546" id="wx86">Herbert C. Brown</a>, <a href="/wit/Georg_Wittig" title="Georg Wittig" wx:linktype="known" wx:pagename="Georg_Wittig" wx:page_id="221412" id="wx87">Georg Wittig</a> (1979) • <a href="/wit/Paul_Berg" title="Paul Berg" wx:linktype="known" wx:pagename="Paul_Berg" wx:page_id="1749104" id="wx88">Paul Berg</a>, <a href="/wit/Walter_Gilbert" title="Walter Gilbert" wx:linktype="known" wx:pagename="Walter_Gilbert" wx:page_id="1808186" id="wx89">Walter Gilbert</a>, <a href="/wit/Frederick_Sanger" title="Frederick Sanger" wx:linktype="known" wx:pagename="Frederick_Sanger" wx:page_id="360386" id="wx90">Frederick Sanger</a> (1980) • <a href="/wit/Kenichi_Fukui" title="Kenichi Fukui" wx:linktype="known" wx:pagename="Kenichi_Fukui" wx:page_id="1160189" id="wx91">Kenichi Fukui</a>, <a href="/wit/Roald_Hoffmann" title="Roald Hoffmann" wx:linktype="known" wx:pagename="Roald_Hoffmann" wx:page_id="124187" id="wx92">Roald Hoffmann</a> (1981) • <a href="/wit/Aaron_Klug" title="Aaron Klug" wx:linktype="known" wx:pagename="Aaron_Klug" wx:page_id="1829921" id="wx93">Aaron Klug</a> (1982) • <a href="/wit/Henry_Taube" title="Henry Taube" wx:linktype="known" wx:pagename="Henry_Taube" wx:page_id="1775330" id="wx94">Henry Taube</a> (1983) • <a href="/wit/Robert_Bruce_Merrifield" title="Robert Bruce Merrifield" wx:linktype="known" wx:pagename="Robert_Bruce_Merrifield" wx:page_id="900801" id="wx95">Robert Merrifield</a> (1984) • <a href="/wit/Herbert_A._Hauptman" title="Herbert A. Hauptman" wx:linktype="known" wx:pagename="Herbert_A._Hauptman" wx:page_id="1826085" id="wx96">Herbert A. Hauptman</a>, <a href="/wit/Jerome_Karle" title="Jerome Karle" wx:linktype="known" wx:pagename="Jerome_Karle" wx:page_id="1821137" id="wx97">Jerome Karle</a> (1985) • <a href="/wit/Dudley_Herschbach" title="Dudley Herschbach" wx:linktype="known" wx:pagename="Dudley_Herschbach" wx:page_id="1386670" id="wx98">Dudley Herschbach</a>, <a href="/wit/Yuan_T._Lee" class="new" title="Yuan T. Lee" wx:linktype="unknown" wx:pagename="Yuan_T._Lee" id="wx99">Yuan T. Lee</a>, <a href="/wit/John_Charles_Polanyi" title="John Charles Polanyi" wx:linktype="known" wx:pagename="John_Charles_Polanyi" wx:page_id="1453945" id="wx100">John Polanyi</a> (1986) • <a href="/wit/Donald_James_Cram" title="Donald James Cram" wx:linktype="known" wx:pagename="Donald_James_Cram" wx:page_id="233818" id="wx101">Donald J. Cram</a>, <a href="/wit/Jean-Marie_Lehn" title="Jean-Marie Lehn" wx:linktype="known" wx:pagename="Jean-Marie_Lehn" wx:page_id="233809" id="wx102">Jean-Marie Lehn</a>, <a href="/wit/Charles_J._Pedersen" title="Charles J. Pedersen" wx:linktype="known" wx:pagename="Charles_J._Pedersen" wx:page_id="250830" id="wx103">Charles J. Pedersen</a> (1987) • <a href="/wit/Johann_Deisenhofer" class="new" title="Johann Deisenhofer" wx:linktype="unknown" wx:pagename="Johann_Deisenhofer" id="wx104">Johann Deisenhofer</a>, <a href="/wit/Robert_Huber" title="Robert Huber" wx:linktype="known" wx:pagename="Robert_Huber" wx:page_id="1831294" id="wx105">Robert Huber</a>, <a href="/wit/Hartmut_Michel" class="new" title="Hartmut Michel" wx:linktype="unknown" wx:pagename="Hartmut_Michel" id="wx106">Hartmut Michel</a> (1988) • <a href="/wit/Sidney_Altman" title="Sidney Altman" wx:linktype="known" wx:pagename="Sidney_Altman" wx:page_id="690800" id="wx107">Sidney Altman</a>, <a href="/wit/Thomas_Cech" title="Thomas Cech" wx:linktype="known" wx:pagename="Thomas_Cech" wx:page_id="1522449" id="wx108">Thomas Cech</a> (1989) • <a href="/wit/Elias_James_Corey" title="Elias James Corey" wx:linktype="known" wx:pagename="Elias_James_Corey" wx:page_id="1512576" id="wx109">Elias Corey</a> (1990) • <a href="/wit/Richard_R._Ernst" title="Richard R. Ernst" wx:linktype="known" wx:pagename="Richard_R._Ernst" wx:page_id="651772" id="wx110">Richard R. Ernst</a> (1991) • <a href="/wit/Rudolph_A._Marcus" title="Rudolph A. Marcus" wx:linktype="known" wx:pagename="Rudolph_A._Marcus" wx:page_id="1818096" id="wx111">Rudolph A. Marcus</a> (1992) • <a href="/wit/Kary_Mullis" title="Kary Mullis" wx:linktype="known" wx:pagename="Kary_Mullis" wx:page_id="114748" id="wx112">Kary Mullis</a>, <a href="/wit/Michael_Smith" title="Michael Smith" wx:linktype="known" wx:pagename="Michael_Smith" wx:page_id="1827413" id="wx113">Michael Smith</a> (1993) • <a href="/wit/George_Andrew_Olah" title="George Andrew Olah" wx:linktype="known" wx:pagename="George_Andrew_Olah" wx:page_id="746723" id="wx114">George Olah</a> (1994) • <a href="/wit/Paul_Crutzen" title="Paul Crutzen" wx:linktype="known" wx:pagename="Paul_Crutzen" wx:page_id="288344" id="wx115">Paul Crutzen</a>, <a href="/wit/Mario_Molina" title="Mario Molina" wx:linktype="known" wx:pagename="Mario_Molina" wx:page_id="153806" id="wx116">Mario Molina</a>, <a href="/wit/Frank_Sherwood_Rowland" title="Frank Sherwood Rowland" wx:linktype="known" wx:pagename="Frank_Sherwood_Rowland" wx:page_id="572794" id="wx117">Frank Rowland</a> (1995) • <a href="/wit/Robert_Curl" title="Robert Curl" wx:linktype="known" wx:pagename="Robert_Curl" wx:page_id="1817193" id="wx118">Robert Curl</a>, <a href="/wit/Harold_Kroto" title="Harold Kroto" wx:linktype="known" wx:pagename="Harold_Kroto" wx:page_id="406988" id="wx119">Harold Kroto</a>, <a href="/wit/Richard_Smalley" title="Richard Smalley" wx:linktype="known" wx:pagename="Richard_Smalley" wx:page_id="40876" id="wx120">Richard Smalley</a> (1996) • <a href="/wit/Paul_D._Boyer" class="new" title="Paul D. Boyer" wx:linktype="unknown" wx:pagename="Paul_D._Boyer" id="wx121">Paul D. Boyer</a>, <a href="/wit/John_E._Walker" class="new" title="John E. Walker" wx:linktype="unknown" wx:pagename="John_E._Walker" id="wx122">John E. Walker</a>, <a href="/wit/Jens_Christian_Skou" class="new" title="Jens Christian Skou" wx:linktype="unknown" wx:pagename="Jens_Christian_Skou" id="wx123">Jens Christian Skou</a> (1997) • <a href="/wit/Walter_Kohn" title="Walter Kohn" wx:linktype="known" wx:pagename="Walter_Kohn" wx:page_id="1092676" id="wx124">Walter Kohn</a>, <a href="/wit/John_Pople" title="John Pople" wx:linktype="self" wx:pagename="John_Pople" wx:page_id="1238091" id="wx125">John Pople</a> (1998) • <a href="/wit/Ahmed_Zewail" class="new" title="Ahmed Zewail" wx:linktype="unknown" wx:pagename="Ahmed_Zewail" id="wx126">Ahmed Zewail</a> (1999) • <a href="/wit/Alan_J._Heeger" title="Alan J. Heeger" wx:linktype="known" wx:pagename="Alan_J._Heeger" wx:page_id="598398" id="wx127">Alan J. Heeger</a>, <a href="/wit/Alan_G._MacDiarmid" title="Alan G. MacDiarmid" wx:linktype="known" wx:pagename="Alan_G._MacDiarmid" wx:page_id="598416" id="wx128">Alan MacDiarmid</a>, <a href="/wit/Hideki_Shirakawa" title="Hideki Shirakawa" wx:linktype="known" wx:pagename="Hideki_Shirakawa" wx:page_id="598423" id="wx129">Hideki Shirakawa</a> (2000)</p>
</td>
</tr>

<tr id="wx130">
<td style="background:#ddf; text-align:center; font-size:90%; background:#E0F0E0;" colspan="2" id="wx131"><a href="/wit/Template:Premio_Nobel_per_la_chimica" title="Template:Premio Nobel per la chimica" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica" wx:page_id="1483252" id="wx132">Lista completa</a>
<p id="wx133">• <a href="/wit/Template:Premio_Nobel_per_la_chimica_1901-1925" title="Template:Premio Nobel per la chimica 1901-1925" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1901-1925" wx:page_id="1467319" id="wx134">(1901-1925)</a> • <a href="/wit/Template:Premio_Nobel_per_la_chimica_1926-1950" title="Template:Premio Nobel per la chimica 1926-1950" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1926-1950" wx:page_id="1467320" id="wx135">(1926-1950)</a> • <a href="/wit/Template:Premio_Nobel_per_la_chimica_1951-1975" title="Template:Premio Nobel per la chimica 1951-1975" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1951-1975" wx:page_id="1467321" id="wx136">(1951-1975)</a> • <a href="/wit/Template:Premio_Nobel_per_la_chimica_1976-2000" title="Template:Premio Nobel per la chimica 1976-2000" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1976-2000" wx:page_id="1467323" id="wx137">(1976-2000)</a> • <a href="/wit/Template:Premio_Nobel_per_la_chimica_2001-2025" title="Template:Premio Nobel per la chimica 2001-2025" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_2001-2025" wx:page_id="1467324" id="wx138">(2001-2025)</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx139">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx140">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Biografie" id="wx141"><a href="/wit/Immagine:Stub_Biografie.png" title="Biografie" wx:linktype="image" wx:pagename="Immagine:Stub_Biografie.png" wx:page_id="1387189" id="wx142"><img src="/wit/Immagine:Stub_Biografie.png" alt="Biografie" width="25" height="25" id="wx143"/></a> <b id="wx144"><a href="/wit/Portale:Biografie" class="new" title="Portale:Biografie" wx:linktype="unknown" wx:pagename="Portale:Biografie" id="wx145">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Chimica" id="wx146"><a href="/wit/Immagine:Portal.svg" title="Chimica" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx147"><img src="/wit/Immagine:Portal.svg" alt="Chimica" width="25" height="25" id="wx148"/></a> <b id="wx149"><a href="/wit/Portale:Chimica" class="new" title="Portale:Chimica" wx:linktype="unknown" wx:pagename="Portale:Chimica" id="wx150">Portale Chimica</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=John_Pople" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx151">Categorie</a>: <span dir="ltr" id="wx152"><a href="/wit/Categoria:Stub_chimici" title="Categoria:Stub chimici" wx:linktype="known" wx:pagename="Categoria:Stub_chimici" wx:page_id="1305220" id="wx153">Stub chimici</a></span> | <span dir="ltr" id="wx154"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx155">Biografie</a></span> | <span dir="ltr" id="wx156"><a href="/wit/Categoria:Chimici_britannici" title="Categoria:Chimici britannici" wx:linktype="known" wx:pagename="Categoria:Chimici_britannici" wx:page_id="55962" id="wx157">Chimici britannici</a></span> | <span dir="ltr" id="wx158"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx159">BioBot</a></span> | <span dir="ltr" id="wx160"><a href="/wit/Categoria:Premi_Nobel_per_la_chimica" title="Categoria:Premi Nobel per la chimica" wx:linktype="known" wx:pagename="Categoria:Premi_Nobel_per_la_chimica" wx:page_id="27732" id="wx161">Premi Nobel per la chimica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ar.wikipedia.org/wiki/%D8%AC%D9%88%D9%86_%D8%A8%D9%88%D8%A8%D9%84" class="external" wx:linktype="interwiki" wx:pagename="ar:جون_بوبل" id="wx162">العربية</a> | <a href="http://ca.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="ca:John_Pople" id="wx163">Català</a> | <a href="http://de.wikipedia.org/wiki/John_Anthony_Pople" class="external" wx:linktype="interwiki" wx:pagename="de:John_Anthony_Pople" id="wx164">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="en:John_Pople" id="wx165">English</a> | <a href="http://es.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="es:John_Pople" id="wx166">Español</a> | <a href="http://fi.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="fi:John_Pople" id="wx167">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="fr:John_Pople" id="wx168">Français</a> | <a href="http://gd.wikipedia.org/wiki/John_A._Pople" class="external" wx:linktype="interwiki" wx:pagename="gd:John_A._Pople" id="wx169">Gàidhlig</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B8%E3%83%A7%E3%83%B3%E3%83%BB%E3%83%9D%E3%83%BC%E3%83%97%E3%83%AB" class="external" wx:linktype="interwiki" wx:pagename="ja:ジョン・ポープル" id="wx170">日本語</a> | <a href="http://nov.wikipedia.org/wiki/John_Anthony_Pople" class="external" wx:linktype="interwiki" wx:pagename="nov:John_Anthony_Pople" id="wx171">Novial</a> | <a href="http://pl.wikipedia.org/wiki/John_A._Pople" class="external" wx:linktype="interwiki" wx:pagename="pl:John_A._Pople" id="wx172">Polski</a> | <a href="http://pt.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="pt:John_Pople" id="wx173">Português</a> | <a href="http://ro.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="ro:John_Pople" id="wx174">Română</a> | <a href="http://sq.wikipedia.org/wiki/John_Anthony_Pople" class="external" wx:linktype="interwiki" wx:pagename="sq:John_Anthony_Pople" id="wx175">Shqip</a> | <a href="http://sv.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="sv:John_Pople" id="wx176">Svenska</a> | <a href="http://zh.wikipedia.org/wiki/%E7%B4%84%E7%BF%B0%C2%B7%E6%B3%A2%E6%99%AE_%28%E5%8C%96%E5%AD%B8%E5%AE%B6%29" class="external" wx:linktype="interwiki" wx:pagename="zh:約翰·波普_(化學家)" id="wx177">中文</a> | <a href="http://zh-min-nan.wikipedia.org/wiki/John_Pople" class="external" wx:linktype="interwiki" wx:pagename="zh-min-nan:John_Pople" id="wx178">Bân-lâm-gú</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx179">chimici</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Titolo">
<p id="wx180">Sir</p>
</wx:argument><wx:argument name="Nome">
<p id="wx181">John Anthony</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx182">Pople</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx183">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx184">Burnham on Sea</p>
</wx:argument><wx:argument name="LuogoNascitaLink"/><wx:argument name="GiornoMeseNascita">
<p id="wx185">31 ottobre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx186">1925</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="LuogoMorteLink">
<p id="wx187">Sarasota, <a href="/wit/Florida" title="Florida" wx:linktype="known" wx:pagename="Florida" wx:page_id="704139" id="wx188">Florida</a></p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx189">15 marzo</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx190">2004</p>
</wx:argument><wx:argument name="Attività">
<p id="wx191">chimico</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx192">britannico</p>
</wx:argument><wx:argument name="Premio1">
<p id="wx193">Nobel</p>
</wx:argument><wx:argument name="Specialità1">
<p id="wx194">chimica</p>
</wx:argument><wx:argument name="AnnoPremio1">
<p id="wx195">1998</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx196">Biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx197">Chimica</p>
</wx:argument></wx:templatearguments>
</html>
